@font-face {
    font-family: "SourceHanSansCN-Regular";
    src: url();
    src: url("") format("embedded-opentype"),
    url("../fonts/SourceHanSansCN-Regular.woff") format("woff"),
    url("") format("truetype"),
    url() format("svg");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Philosopher';
    src: url('../fonts/Philosopher-Regular.ttf');
}

@font-face {
    font-family: 'PangMenZhengDao';
    src: url('../fonts/pangmenzhengdao.ttf');
}

@font-face {
    font-family: 'Cardo-Regular';
    src: url('../fonts/Cardo-Regular.ttf');
}

/*-----------------[氓藛聺氓搂鈥姑ヅ掆�揮--------------*/
body{color: #333;font-size: 12px;line-height: 1.5;font-family:"SourceHanSansCN-Regular";}
a{color: #333;}
a:hover{color: #0285CE;}
img{max-width: 100%;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
input,textarea,select{font-size: 12px;color: #333;
    font-family:"SourceHanSansCN-Regular";outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999; }
::-ms-input-placeholder {color: #999;}

.ani{
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
*,*:after,*:before{outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/*氓赂茠氓卤鈧�*/
.wp{width: 100%;max-width: 14rem;margin: 0 auto;}
.h50{height: 50px;clear: both;overflow: hidden;}
.h100{height: 100px;clear: both;overflow: hidden;}


/*******************************
  -------[=氓陇麓茅茠篓]-------
********************************/
.snv1607-navbox .nav{max-width: 14rem;}
.nav>ul>li>a{color: #333;}
.nav>ul>li>div>ul>li:hover{background-color: #0285CE;}
.nav>ul>li{width: 16%;  width: auto;
    padding: 0 3.4%; }
#std_nav_1600_007 .chg_01_jpg_bg{background: #0285CE;}
.snv1607-ser input[type="text"]{border: 0;font-size: .16rem;}
.snv1607-ser button[type="submit"]{border: 0;}
.snv1607-wid{max-width: 14rem;}
/*******************************
    -------[=氓炉录猫藛陋]-------
********************************/
.menuBtn{position: relative;z-index: 9;display: none;float: right;
    width: 40px;height: 40px;padding: 7px;cursor: pointer;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn b{display: block;height: 3px;background-color: #004a84;
    margin: 3px 0 5px;border-radius: 2px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn.open{}
.menuBtn.open b{display: none;margin: 0;position: absolute;left: 10px;top: 50%;width: 30px;}
.menuBtn.open b:first-child{display: block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.menuBtn.open b:last-child{display: block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}

/*******************************
  -------[=banner]-------
*******************************/
.banner{height: 5.12rem;clear: both;}
.banner .slick-slider,.banner .slick-list,.banner .slick-track,.banner .slick-slide{height: 100%;}
.banner .slick-slide .con{height: 100%;outline: 0;position: relative;
    background-position: center;background-repeat: no-repeat;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.banner .slick-dots{position: absolute;left: 0;bottom: 30px;width: 100%;text-align: center;z-index: 99;}
.banner .slick-dots li{display: inline-block;margin: 0 2px;}
.banner .slick-dots li button{display: block;width: .48rem;height: .48rem;position: relative;
    line-height: .46rem;font-size: .14rem;border: 1px dashed transparent;
    background-color: transparent;border-radius: 50%;color: transparent;
}
.banner .slick-dots li button:after{content: '';position: absolute;top: 50%;left: 50%;
    width: .1rem;height: .1rem;border-radius: 50%;
    background-color: #fff;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.banner .slick-dots li.slick-active button{border-color: #fff;color: #fff;}
.banner .slick-dots li.slick-active button:after{opacity: 0;}






/*******************************
  -------[=氓潞鈥⒚┢捖╙-------
********************************/
.scy1401-lk ul{
    display: flex;
    justify-content: space-between;
}
#std_copy_1400_001 .chg_02::after{background: #0578B8;}
#std_copy_1400_001 .chg_01_png_bg{background-image: url(../images/fd-bg.jpg);}
.fd-copy{line-height: .58rem;background-color: #0578B8;text-align: center;font-size: .16rem;
    color: #B1C9D6;
}
#std_copy_1400_001 .chg_11 .qr .pic{padding-top:0;width: 1rem;height: 1rem;margin: 0 auto;}
#std_copy_1400_001 .chg_11 .qr{border: 0;width: auto;float: left;margin-top: 0;padding-top: 0;}
#std_copy_1400_001 .chg_11 .qr .t1{font-size: .16rem;font-weight: normal;text-align: center;}
.std_copy_1400_001{padding-bottom: 10px;}

.scy1401-lk li a{display: block;position: relative;}
.scy1401-lk .qr{position: absolute;top: 0;left: 50%;width: 100%;opacity: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.scy1401-lk .qr img{width: 100%;display: block;}
.scy1401-lk li a:hover .qr{opacity: 1;}
/*******************************
    -------[=忙颅拢忙鈥撯�-------
********************************/